/*
@font-face {
	font-family: "Avenir Next";
	src: url("AvenirNext-BoldItalic.eot");
	src: url("AvenirNext-BoldItalic.eot?#iefix") format("embedded-opentype"),
	url("AvenirNext-BoldItalic.woff2") format("woff2"),
	url("AvenirNext-BoldItalic.woff") format("woff");
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}
*/
